2012年5月21日

[ubuntu-jp:4145] Re:プロキシ経由でアップデートできない

1xx様、ありがとうございました。解決しました、感謝です。

以下に整理します。
=====
1) apt は、.pacファイルに対応していない。
2) .pacを解析して、自分が該当するproxyサーバを調べる。
3) /etc/apt/apt.conf ファイルに、下記3行を記述
Acquire::ftp::proxy "ftp://your.proxy.address:8080/";

Acquire::http::proxy "http://your.proxy.address:8080/";
Acquire::https::proxy "https://your.proxy.address:8080/";
=====

kazuo様、田中様、1xx様、ご教示ありがとうございました。


2012年5月21日 16:36 1xx <itsango@xxxxx>:
> apt .pacでgoogle検索をしてみたら次のページが見つかりました。
>
> http://www.linuxquestions.org/questions/debian-26/using-apt-behing-a-pac-http-proxy-592148/
>
> これを読むにaptは.pacファイルに対応していないので、
> .pacを解析して、自分が該当するproxyサーバを見つけて、
> kazuoさんの方法でproxyサーバを設定するようですね。
>
> 2012年5月21日 16:01 渡部英樹 <nabe@xxxxx>:
>> kazuo様、田中様、ご教示ありがとうございました。
>>
>> 管理者から指示されたプロキシ設定は、「http;//事業所サーバ/proxy.pac」です。
>
> --
> 1xx <ItSANgo@xxxxx>
>


投稿者 xml-rpc : 2012年5月21日 17:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110644
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。